[
  {
    "ID": 84551,
    "TerminalID": 10480,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "VD",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": 3851,
    "NavLat": 49.17333333,
    "NavLon": -0.44711111,
    "NavBear": null,
    "NavDist": null,
    "Course": 305,
    "Distance": 5,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84552,
    "TerminalID": 10480,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "VI",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 243,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84553,
    "TerminalID": 10480,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 40633,
    "WptLat": 49.21472222,
    "WptLon": -1.79555556,
    "TurnDir": "",
    "NavID": 3836,
    "NavLat": 49.17319444,
    "NavLon": -0.45527778,
    "NavBear": 273.2,
    "NavDist": 52.8,
    "Course": 273,
    "Distance": 44,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
